.progress-card-wrapper{
    display: grid;
    gap: 2rem;
    grid-template-columns: auto auto;
    width: 100%;
  }

  .credit-cards-container{
    display: grid;
    gap: 2rem;
    grid-template-columns: auto auto auto;
  }

  .team-cards-wrapper{
    display: grid;
    gap: 2rem;
    grid-template-columns: auto auto auto auto;
    overflow: auto;
  }

  .referral-main{
    max-width: 100%;
    // overflow: scroll;
  }

  .table-wrapper{
    // box-sizing: border-box;
    width: 100%;
    line-height: 1.8rem;
    // overflow-x: auto;
    th{
      background-color: rgb(242, 244, 248);
      margin: 0;
      border: none;
      padding: 1rem;
      text-align: start;
    }
    td{
      padding: 1rem;
      border-bottom: 2px solid rgb(242, 244, 248);
    }
  }

  .profile-images-wrapper{
    display: flex;
    justify-content: flex-end;
    border-bottom: 2px solid rgb(242, 244, 248);
    padding: 1rem 0;
  }

  #profileimage{
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-weight: bold;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    background-color: #00c488;
  }

  .expiry-label{
    text-align: center;
    padding: 1rem;
    font-style: italic;
    color: rgb(98, 98, 98);
  }

  .credit-card{
    position: relative;
    display: flex;
    flex-flow: column;
    align-items: center;
    border-radius: 7px;
    padding: 0.5rem 2rem 0 2rem;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
    background-color: white;
    // width: 15rem;
    h4{
      color: rgb(98, 98, 98);
      text-align: center;
      padding: 1.5rem 0;
      border-bottom: 2px solid rgb(242, 244, 248);
      // width: 110%;
    }
    svg{
      padding: 1rem;
    }
  }
  
  .credit-card::after {
    position: absolute;
    right: -12px;
    top: 10px;
    font-size: 1rem;
    font-weight: 900;
    content: "$560,245.35";
    background-color: #00c488;
    color: white;
    border-radius: 7px;
    padding: 0.5rem 1rem;
    box-shadow: rgb(0 0 0 / 10%) 0px 3px 5px;
  }

@media screen and (max-width: 700px) {
  .progress-card-wrapper, .credit-cards-container, .team-cards-wrapper{
    grid-template-columns: auto;
  }
}